[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TStringHash.Destroy

Free TStringHash instance

## Declaration

Source position: inifiles.pp line 68

`public destructor TStringHash.Destroy; override;`

## Description

Destroy clears the internal data structures and removes the TStringHash instance from memory.

## See also

TStringHash.Create |  | Create a new instance of TStringHash
TStringHash.Clear |  | Remove all values